body {
	font-size: 16px;
	font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif Arial, sans-serif;
	color: black;
	background-color: #A8BC7D; }

#section {
	max-width: 790px;
	margin: 28px auto;
	padding: 27px;
	background-color: white; }

h1 { 	
	color: #6187AF;
	font-size: 2.2em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 30px; }

h2 {
	color: blue;
	font-size: 1.7em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 15px; }

h3 {
	color: Green;
	font-size: 1.45em;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 10px; }
	
a:link, a:visited  	{color: #D55152; text-decoration: underline; }
a:hover, a:active	{color: #D55152; text-decoration: underline; }

img {
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}

figcaption {
	font-size: 76%;
	margin-bottom: 22px;
}